Subject: Re: OS X irony

From: [email-masked]
Date: Mon, 8 Oct 2001 10:02:01 +0100

typo - that should be 10.0.4. I was so excited at getting my 10.1 upgrade!!!
At 05/10/01 21:00:38, Thomas Schierle <[email-masked]> wrote:
#  On 2001-10-05 16:35 +0200,
#  "[email-masked]"<[email-masked]> wrote:
#
#  > Did you try tran, say, a 500 megabyte file structure from OSX to the
paritions
#  > mounted via netatalk 1.5pre7? This crashes the 10.0.1 machine.
#                                                   ^^^^^^
#  is this just a typo?
#
#  I believe nobody should expect any release of OS X below 10.0.4 to
#  even work in regards to AppleTalk. Apple did a considerable amount
#  of bugfixing with the 10.0.4 update.
#  10.1 apparently incorporates the first *usable* AppleShare client.
#
#  --
#  Thomas Schierle, Munich, Germany
#
#  PGP key [DSS/DH] 0xA23CDA1D available at various public key servers
#
#
Roger